## eole-pacemaker 2.4.1-11

=== Makefile ===
################################
# Makefile pour eole-pacemaker #
################################

SOURCE=eole-pacemaker
VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-pacemaker 2.4.0-19

=== debian/changelog ===
eole-pacemaker (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [3d66bde] Passage script 00-haute-dispo de pretemplate en preservice fixes #8003 @10m
  * [f4b8c07] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [454492c] Fabrice: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Fri, 18 Apr 2014 16:11:50 +0200

eole-pacemaker (2.4.0-18) eole-2.4-unstable; urgency=low

  * [41be3bf] Script.mk supprimé par erreur fixes 7414 @10m
  * [da59341] Makefile : prise en compte de scripts.mk
  * [e02d827] Pas d'abandon lors de instance/reconfigure fixes #7424 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 16:35:26 +0100

eole-pacemaker (2.4.0-17) eole-2.4-unstable; urgency=low

  * [ce352ef] postservice/00-haute-dispo : pas de message si reconfigure, uniquement quand instance fixes #7424 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 11:15:17 +0100

eole-pacemaker (2.4.0-16) eole-2.4-unstable; urgency=low

  * [6ec6c37] scripts/synchro-nodes.sh : echo superflux postservice/00-haute-dispo : manque CreoleGet corosync_dial_if fixes #7425 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 19 Feb 2014 10:47:10 +0100

eole-pacemaker (2.4.0-15) eole-2.4-unstable; urgency=low

  * [5611e82] scripts/synchro-nodes.sh : corrections erreurs de syntaxe fixes #7425 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 18 Feb 2014 11:46:30 +0100

eole-pacemaker (2.4.0-14) eole-2.4-unstable; urgency=low

  * [0f92e39] scripts.mk : ajout du script eole/haute_dispo_maintenance fixes #7414 @10m
  * [5875c5f] MàJ partie eole-skeletor + haute_dispo_maintenance au bon endroit fixes #7414 @10m
  * [d742153] Corrections skeletorisation fixes #7414 @10m
  * [148c60e] appliquer_hautedispo : ressources service dans /etc/ha.d/.rsc_list fixes #7424 @30m
  * [3fd0887] Gestion du fichier /etc/ha.d/rsc_list pour synchro ressources avec esclave fixes #7424 @2h

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 18 Feb 2014 08:59:00 +0100

eole-pacemaker (2.4.0-13) eole-2.4-unstable; urgency=low

  * [e9346eb] postservice/00-haute-dispo : tests si ressources présentes pour attendre qu'elles soient montées cherry-pick d'un commit de master fixes #7205 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Feb 2014 11:13:34 +0100

eole-pacemaker (2.4.0-12) eole-2.4-unstable; urgency=low

  * [6df6a9a] 00-haute-dispo : manque 'True à Question_ouinon fixes #7203 @20m
  * [5d9d5f9] postservice/00-haute-dispo : tests si ressources présentes pour attendre qu'elles soient montées fixes #7205 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 23 Jan 2014 16:46:43 +0100

eole-pacemaker (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cfe543c] conversion du .fw en balise (ref #5723)

  [ Fabrice ]
  * [1bfd89b] template corosync.conf OK pour CreoleLint fixes #6971 @1h
  * [322b7a2] Manque CreoleGet nom_machine_esclave ref #7135 @10m
  * [1333f53] scripts/appliquer_hautedispo : plus besoin du référencement du nom de variable adresse_netmask_ethX car directement CreoleGet fixes #7135 @15m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Jan 2014 11:55:17 +0100

eole-pacemaker (2.4.0-10) eole-2.4-unstable; urgency=low

  * [5c91990] Suppression du script posttemplate/00-adm_grp_2_eole inutile fixes #6645 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Mon, 13 Jan 2014 13:01:50 +0100

eole-pacemaker (2.4.0-9) eole-2.4-unstable; urgency=low

  * [02e192e] * posttemplate/00-adm_grp_2_eole : pas de plantage si pas de user eole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2014 14:53:24 +0100

eole-pacemaker (2.4.0-8) eole-2.4-unstable; urgency=low

  * [d79a660] Factorisation du code pour gérer les ressources en maintenance ref #6894 @15m
  * [efc01b3] Adaptation et simplification logrotate pour Eole 2.4 fixes #6894 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Dec 2013 14:00:00 +0100

eole-pacemaker (2.4.0-7) eole-2.4-unstable; urgency=low

  * [43ed71b] Retour de la filelist + mise à niveau CreoleLint
  * [3d94c08] fix posttemplate/00-maj_disable pour 2.4 (Ref #6540 @10m)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2013 12:15:06 +0100

eole-pacemaker (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [56e0889] possibilité de répartir la charge entre le maitre et l'esclave (ref #6309)
  * [b48e9d0] ajout de l'option 'haute_dispo_force_desactiver_maj' pour ne pas désactiver obligatoirement les MAJ (ref #6310)
  * [b16e7ac] pouvoir ajouter un des primitives via le script appliquer_hautedispo_perso (ref #6371)

  [ Daniel Dehennin ]
  * [1dde1d7] Add git-buildpackage configuration for debian version tag format

  [ Fabrice ]
  * [ba523a2] Fiabilisation des tests localisation des ressources fixes #6237 @1h
  * [3d539cb] tmpl de logrotate pour unmanage des rsc le temps du rotate fixes #6386 @1h
  * [34eed82] Typo dans le test location fixes #6386 @10m
  * [ad86ab4] eole/appliquer_hautedispo : ressource mail uniquement sur "maitre" fixes #6399 @10m
  * [928bfc0] Mise en unmanage des ressources pendant reconfigure fixes #6285 @1h
  * [8847fbe] Remplacement nom interface en dur par la variable creole corosync_dial_if dans tmpl/00_root_highavail.fw fixes #6536 @10m

  [ Emmanuel Garette ]
  * [f90bac8] retrait de la primitive inexistante default_gw (ref #6309)
  * [2aff70d] ne pas poser de question au reconfigure (ref #6246)
  * [f15ccca] les ressources reviennent sur le node à la fin du reconfigure (ref #6385)
  * [8563096] meilleur vérification pour savoir si le noeud est 'online' + ne pas planter si pas de haute-dispo/pas activé (ref #6247)

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 08:50:04 +0100

eole-pacemaker (2.4.0-5) eole-2.4-unstable; urgency=low

  * [6f676ec] Suppression ParseDico + Synchro fichiers de conf fixes #6229 @1h


=== debian/control ===
Source: eole-pacemaker
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-pacemaker
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-pacemaker/repository

Package: eole-pacemaker
Architecture: all
Depends: ${misc:Depends}, pacemaker
Description: Templates, dictionnaire et scripts pour la gestion de la haute
 disponibilité
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE :
 http://eole.orion.education.fr

## eole-pacemaker 2.4.0-21

=== debian/changelog ===
eole-pacemaker (2.4.0-21) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [5dd83d9] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [04ff4cf] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:24:31 +0100

eole-pacemaker (2.4.0-20) eole-2.4.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [8ab1832] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [92ef7af] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Mar 2015 10:42:11 +0100

## eole-pacemaker 2.4.1-8

=== debian/changelog ===
eole-pacemaker (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b88eb81] scripts/haute_dispo_maintenance : test de présence des ressources avant d'effectuer des actions dessus.
  * [ce967e0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [59477cc] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Dec 2014 15:38:24 +0100

eole-pacemaker (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0622d10] Teste si ressource "Slave" avant de déclarer une *location* associée
  * [5fd4520] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [07f9b52] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 10 Dec 2014 10:36:12 +0100

eole-pacemaker (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [88fa2b3] Mise en état standby du noeud au reconfigure.
  * [1cc6b55] scripts/haute_dispo_maintenance : inveresion des actions dans l'affichage de l'aide
  * [83c7ace] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4d0c0de] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Dec 2014 08:18:21 +0100

eole-pacemaker (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [94f63b4] scripts/appliquer_hautedispo : timeout 90s avant contrôle lancement des ressources de type service. meilleure gestion des préférences des noeuds
  * [1a217f5] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5190f31] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 28 Nov 2014 11:24:04 +0100

eole-pacemaker (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [53e8a5c] diagnose/150-ha : correction de coquilles
  * [161a2f7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [95749f6] Fabrice Barconnière: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 25 Nov 2014 16:07:48 +0100

eole-pacemaker (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [bc13cc0] scripts/appliquer_hautedispo: Correction de la directive ping.
  * [ddc985e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [93c2df9] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 26 Sep 2014 15:00:02 +0200

eole-pacemaker (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5f44ee1] scripts/appliquer_hautedispo
  * [48c054d] Merge branch 'master' into dist/ubuntu/precise/master
  * [d7eb7a1] diagnose/150-ha : Ajout d'un test sur le service corosync
  * [58d9af2] diagnose/150-ha: Les scripts diagnose retournent toujours 0
  * [9725a6b] dicos/02_haute_dispo.xml : Ajout de la variable service_resource_interval
  * [bc9866d] Merge branch 'master' into dist/ubuntu/precise/master
  * [c3d7010] tmpl/haute_dispo.logrotate: Ajout d'un sleep au logrotate
  * [5c3eeeb] dicos/02_haute_dispo.xml: Ajout de la variable service_resource_timeout scripts/appliquer_hautedispo : Utilisation de la variable service_resource_timeout
  * [baf4c03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2e3dc8a] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 25 Sep 2014 15:17:23 +0200

eole-pacemaker (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e7f9751] Update gitignore for EOLE 2.4.1

  [ Philippe Caseiro ]
  * [b0bd24c] diagnose/150-ha : Création du fichier
  * [2c91e2a] diagnose/150-ha : Amélioration du diagnose
  * [da17451] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b002761] Philippe Caseiro: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 24 Sep 2014 15:42:40 +0200

## eole-pacemaker 2.4.1-10

=== debian/changelog ===
eole-pacemaker (2.4.1-10) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [69869e8] Correction typo *s/localnode/local_node/*
  * [2891f94] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d96d7e4] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 08:39:56 +0200

eole-pacemaker (2.4.1-9) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c1dda9a] Activation de la ressource MailTo opérationnelle
  * [d660a1a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [94060be] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Mar 2015 10:44:12 +0100

## eole-pacemaker 2.4.1-11

=== debian/changelog ===
eole-pacemaker (2.4.1-11) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [69091e5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ed50955] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:26:37 +0100

## eole-pacemaker 2.5.1-1

=== debian/changelog ===
eole-pacemaker (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6dc022f] Preparation pour EOLE 2.4.2-alpha1
  * [b9bd939] Preparation pour EOLE 2.5
  * [9f58a70] Prepare version 2.5.1-a1
  * [91e9ee1] Merge tag 'release/2.5.1_1'
  * [73104ec] Nouvel espace de nommage des tags Debian
  * [a0b31bf] Release version 2.5.1
  * [2209b5f] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ Fabrice Barconnière ]
  * [c1dda9a] Activation de la ressource MailTo opérationnelle
  * [739ba1b] Merge branch '2.4.1/master'
  * [69869e8] Correction typo *s/localnode/local_node/*
  * [fcdf42d] Merge branch '2.4.1/master'
  * [263dfb6] Implémentation du Load Balancing + routage source dans les tables 220...
  * [89bb13f] Ajout d'un délai de lancement de service avant supervision
  * [c3f781d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6f12685] Fabrice Barconnière: Update package since “debian/eole/2.4.1-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 21 Sep 2015 16:21:27 +0200

## eole-pacemaker 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [d20d3c5] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [06505a3] Fabrice Barconnière: Update package since “debian/eole/2.5.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:44:10 +0100

## eole-pacemaker 2.5.2-23

=== debian/changelog ===
eole-pacemaker (2.5.2-23) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [60607a2] scripts/haute_dispo_maintenance : redirection erreurs dans /dev/null pour ne pas polluer instance/reconfigure
  * [b8e1e7f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [5178987] Fabrice Barconnière: Update package since “debian/eole/2.5.2-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Mar 2016 14:35:17 +0100

eole-pacemaker (2.5.2-22) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9db4fc2] scripts/haute_dispo_maintenance : cacher la sortie d'erreur crm resource
  * [da40172] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2ceaa0f] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Mar 2016 09:16:24 +0100

eole-pacemaker (2.5.2-21) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0f2bb08] Révision des scripts de maintenance, pre/postservice, applicationHD et logrotate
  * [43c0f77] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [329406e] Fabrice Barconnière: Update package since “debian/eole/2.5.2-20”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 08 Mar 2016 15:59:37 +0100

eole-pacemaker (2.5.2-20) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [215e527] Mise des ressources unmanage avant reconfigure et arrêt corosync/pacemaker
  * [866f348] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3334a32] Fabrice Barconnière: Update package since “debian/eole/2.5.2-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Mar 2016 16:44:04 +0100

eole-pacemaker (2.5.2-19) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [edc81b6] dicos/02_haute_dispo.xml : séparateur des ressources de type service sur la variable activer_service_resource
  * [2bea4e0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f91e9fd] Fabrice Barconnière: Update package since “debian/eole/2.5.2-18”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 Feb 2016 15:46:32 +0100

eole-pacemaker (2.5.2-18) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [139504d] dicos/02_haute_dispo.xml : aide sur la nouvelle variable vip_resource_netmask
  * [6fd79bf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2abbc2b] Fabrice Barconnière: Update package since “debian/eole/2.5.2-17”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Feb 2016 15:56:59 +0100

eole-pacemaker (2.5.2-17) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [e83fabb] Haute dispo : possibilité de déclarer un netmask par VIP
  * [b6f4d9f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a6b8ce6] Fabrice Barconnière: Update package since “debian/eole/2.5.2-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 09 Feb 2016 11:58:17 +0100

eole-pacemaker (2.5.2-16) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cc9079c] dicos/02_haute_dispo.xml : cache la variable mail_ha_resource_name sur esclave
  * [968a8d3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [33fc0a3] Fabrice Barconnière: Update package since “debian/eole/2.5.2-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 05 Feb 2016 08:24:50 +0100

eole-pacemaker (2.5.2-15) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d94b6e2] Suppression de la possibilité de désactiver la Maj-Auto
  * [cb35a9e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [26d7b95] Fabrice Barconnière: Update package since “debian/eole/2.5.2-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 04 Feb 2016 11:42:09 +0100

eole-pacemaker (2.5.2-14) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [10b4473] Dictionnaire Haute dispo : groupe VIP obligatoire et services protégés par oui/non
  * [f59270a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fcdf3f0] Fabrice Barconnière: Update package since “debian/eole/2.5.2-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Feb 2016 15:50:38 +0100

eole-pacemaker (2.5.2-13) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4fe96e7] Dictionnaire : remplacement de noeud/node par nœud
  * [15dfd54] Dictionnaire haute disponibilité : ajout d'une aide sur les variables
  * [52f196c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [662b3e3] Fabrice Barconnière: Update package since “debian/eole/2.5.2-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 02 Feb 2016 14:21:49 +0100

eole-pacemaker (2.5.2-12) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [263dfb6] Implémentation du Load Balancing + routage source dans les tables 220...
  * [89bb13f] Ajout d'un délai de lancement de service avant supervision
  * [a20d7e3] Merge branch '2.5.1/master'
  * [9690986] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [728603d] Fabrice Barconnière: Update package since “debian/eole/2.5.2-11”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 09 Dec 2015 10:44:28 +0100

eole-pacemaker (2.5.2-11) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2b59b6a] Message informatif sur l'impossibilité de synchroniser un fichier
  * [b90aff2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [68e1ee2] Fabrice Barconnière: Update package since “debian/eole/2.5.2-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 01 Dec 2015 15:43:00 +0100

eole-pacemaker (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]


## eole-pacemaker 2.5.2-24

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.5.2-24) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [3592eb9] Merge branch '2.5.1/master' into 2.5.2/master
  * [29ce1aa] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5333230] Fabrice Barconnière: Update package since “debian/eole/2.5.2-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:45:57 +0100

## eole-pacemaker 2.6.0-9

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [799c0ca] La procédure reconfigure doit respecter l'intégrité du cluster haute dispo
  * [2897644] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ad75025] Fabrice Barconnière: Update package since “debian/eole/2.6.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 24 Nov 2016 14:02:53 +0100

eole-pacemaker (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [676977a] Traitement des références à */etc/init.d* dans le dictionnaire
  * [ce8dc91] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [dfedb8e] Fabrice Barconnière: Update package since “debian/eole/2.6.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 02 Sep 2016 10:30:35 +0200

eole-pacemaker (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c96fb1d] Suppression saisie libre pour corosync_dial_if & vip_resource_if
  * [601d31e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [47a6e8e] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 11:44:01 +0200

eole-pacemaker (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7d9d0b5] Il faut laisser le temps aux ressources d'un groupe de migrer
  * [1bf638d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5e670dd] Fabrice Barconnière: Update package since “debian/eole/2.6.0-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 May 2016 14:48:30 +0200

eole-pacemaker (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [58c235c] Les ressources *Route* ne sont pas utilisables telles quelles.
  * [725aa98] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [222b1f0] Fabrice Barconnière: Update package since “debian/eole/2.6.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 13 May 2016 16:02:32 +0200

eole-pacemaker (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2c215fe] Remplacement des ressources *lsb* par *service* (ref #16026 @30m)
  * [6e532b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9ec173] Fabrice Barconnière: Update package since “debian/eole/2.6.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 29 Apr 2016 15:20:33 +0200

eole-pacemaker (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9b8f062] ajout de la dependance vers crmsh (ref #16032 @1h)
  * [39a5b72] les règles de restriction doivent avoir une interface de la forme : ethxxx et non xxx (ref #16032)
  * [1336f86] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [19bdff5] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 28 Apr 2016 15:35:05 +0200

eole-pacemaker (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [48116e8] On référence les interfaces réseaux par leur numéro et plus par les noms ethX
  * [a2d2105] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4cdfe15] Fabrice Barconnière: Update package since “debian/eole/2.6.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 08 Apr 2016 16:23:27 +0200

eole-pacemaker (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8147acc] Prepare version 2.6.0
  * [8c5c2c7] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Fabrice Barconnière ]
  * [cbccc0b] Utilisation du numéro des interfaces et plus des noms ethX
  * [fee449b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3e657ef] Fabrice Barconnière: Update package since “debian/eole/2.5.2-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 08 Apr 2016 14:24:42 +0200

## eole-pacemaker 2.6.0-10

=== debian/changelog ===
eole-pacemaker (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [3592eb9] Merge branch '2.5.1/master' into 2.5.2/master
  * [09a8bf0] Merge branch '2.5.2/master' into 2.6.0/master
  * [462f10b] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [866374c] Fabrice Barconnière: Update package since “debian/eole/2.6.0-9”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:51:48 +0100

## eole-pacemaker 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.6.1-3) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [799c0ca] La procédure reconfigure doit respecter l'intégrité du cluster haute dispo
  * [7039441] Activation de la ressource MailTo opérationnelle
  * [c2e6842] L'instance s'interrompait avec une erreur en répondant *non* pour ne pas synchroniser les nœuds
  * [543a184] Merge branch '2.4.0/master' into 2.4.1/master
  * [7bdc87e] Merge branch '2.4.1/master' into 2.5.1/master
  * [3592eb9] Merge branch '2.5.1/master' into 2.5.2/master
  * [09a8bf0] Merge branch '2.5.2/master' into 2.6.0/master
  * [5caa605] Merge branch '2.6.0/master'
  * [8441bb0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b7aa16b] Fabrice Barconnière: Update package since “debian/eole/2.6.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 10 Mar 2017 11:59:06 +0100

eole-pacemaker (2.6.1-2) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [afad43d] Replace tabs in dictionary
  * [266467d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7451add] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Mar 2017 14:32:13 +0100

eole-pacemaker (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6adb543] Prepare version 2.6.1
  * [0312f21] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [a941681] Pacemaker does not support non ASCII characters
  * [7d63b87] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a900c72] Daniel Dehennin: Update package since “debian/eole/2.6.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Mar 2017 10:39:37 +0100

## eole-pacemaker 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.6.2-1) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [27ccace] Prepare version 2.6.2
  * [7b1df19] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [c28cea6] Le status d'une ressource n'était pas correctement affiché en cas de problème sur celle-ci
  * [515cf44] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [be26831] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Feb 2018 13:33:56 +0100

## eole-pacemaker 2.8.0-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2b98fbc] Better dirty hack to avoid the specific ERROR msg in @scripts/haute_dispo_maintenance@ and @scripts/appliquer_hautedispo@ scripts See # FIXME #31165 on @crm configure@ commands : ref #31165
  * [a11c76c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [592ae65] Fabrice Barconnière: Update package since “debian/eole/2.8.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 20 Nov 2020 08:41:35 +0100

eole-pacemaker (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [27ccace] Prepare version 2.6.2
  * [7b1df19] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [c033835] Prepare version 2.7.0
  * [3b492f6] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [42137f5] Prepare version 2.7.1
  * [d042ce2] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [97c2d76] Prepare version 2.7.2
  * [7f80c7f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [fd61e01] Prepare version 2.8.0
  * [27cef22] Merge branch 'master' into dist/eole/2.8.0/master

  [ Fabrice Barconnière ]
  * [cf9bcfc] diagnoe HA : @crm_mon@ output has changed
  * [144440d] Corosync configuration with two nodes and Ubuntu Focal version
  * [b9d97f0] Corosync configuration : replace tabs with 4 spaces
  * [91a2b2a] Adapt HA scripts to @crm@ output changes : ref #31164
  * [ae95ff7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8c8671b] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Nov 2020 13:25:06 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-pacemaker
 Architecture: all
-Depends: ${misc:Depends}, pacemaker
+Depends: ${misc:Depends}, pacemaker, crmsh
 Description: Templates, dictionnaire et scripts pour la gestion de la haute
  disponibilité
  .

## eole-pacemaker 2.8.1-2

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-pacemaker
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2b98fbc] Better dirty hack to avoid the specific ERROR msg in @scripts/haute_dispo_maintenance@ and @scripts/appliquer_hautedispo@ scripts See # FIXME #31165 on @crm configure@ commands : ref #31165
  * [d98c327] Merge branch '2.8.0/master'
  * [5ccbe99] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cde88cc] Fabrice Barconnière: Update package since “debian/eole/2.8.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 20 Nov 2020 08:42:11 +0100

eole-pacemaker (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [27ccace] Prepare version 2.6.2
  * [7b1df19] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [c033835] Prepare version 2.7.0
  * [3b492f6] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [42137f5] Prepare version 2.7.1
  * [d042ce2] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [97c2d76] Prepare version 2.7.2
  * [7f80c7f] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [fd61e01] Prepare version 2.8.0
  * [27cef22] Merge branch 'master' into dist/eole/2.8.0/master
  * [074fd6d] Prepare version 2.8.1
  * [9335012] Merge branch 'master' into dist/eole/2.8.1/master

  [ Fabrice Barconnière ]
  * [cf9bcfc] diagnoe HA : @crm_mon@ output has changed
  * [144440d] Corosync configuration with two nodes and Ubuntu Focal version
  * [b9d97f0] Corosync configuration : replace tabs with 4 spaces
  * [91a2b2a] Adapt HA scripts to @crm@ output changes : ref #31164
  * [a6caa45] Merge branch '2.8.0/master'
  * [c80327d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8923bd9] Fabrice Barconnière: Update package since “debian/eole/2.6.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 18 Nov 2020 13:26:13 +0100

## eole-pacemaker 2.9.0-1

=== debian/changelog ===
eole-pacemaker (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dc87b2d] Prepare version 2.9.0
  * [73a5ed2] Merge branch 'master' into dist/eole/2.9.0/master
  * [ba15591] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [4c5c0e2] packaging 2.9 (ref #33996)
  * [2a6671f] utilisation de eole-ssh-keygen pour générer la clef ssh Pacemaker (ref #33996)
  * [b357903] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [86fe36e] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 01 Apr 2022 10:19:15 +0200

## eole-pacemaker 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-pacemaker
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-pacemaker (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [877b4a7] Mettre à jour les appels aux commandes pacemaker (ref #35018)
  * [0799f42] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b6bbfaa] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 13 Dec 2022 10:53:47 +0100
